.container {
  margin: 60px auto 10px;
  display: flex;
  flex-wrap: wrap;
  width: 90%;
  flex-direction: row;
  justify-content: center;
  border-radius: 15px;
}

.box {
  background: #fff;
  padding: 20px 20px;
  height: 300px;
  margin: 20px;
  flex: 0 0 300px;
  border-radius: 15px;
  width: 300px;
  font-size: 25px;
  text-align: center;
  overflow: hidden;
}

.name {
  font-weight: 400;
  font-size: 25px;
  color: #434343;
  letter-spacing: 1px;
  word-spacing: 2px;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 5px;
  display: block;
  height: 51px;
  overflow: hidden;
  margin-block-end: 0.83em;
}

.name::after {
  display: block;
  height: 2px;
  background-color: #1890ff;
  content: '';
  width: 200px;
  margin: -1px auto 0 auto;
}
